.trenner {
  width: 100%;
}
.mitborder {
  border-bottom: 1px solid #ccc;
}
.accordion .csc-header {
  cursor: pointer;
  text-indent: 26px;
}
.accordion .plant,
h4.plant {
  background: url('../bilder/Pfeil.png') no-repeat left center;
}
h4.plant {
  padding-left: 25px;
}
.accordion h4 {
  border: none;
}
/*Footer*/
#footer li {
  list-style-type: none;
}
#footer a {
  text-decoration: none;
  color: #000;
}
#footer a:hover {
  text-decoration: underline;
}
.tx-ngbetriebe {
  margin: 10px 0 0 0;
}
.ngbliste h4 {
  color: #fff;
  margin: 0 0 10px 0;
  padding: 4px;
  font-size: 110%;
  font-weight: normal;
  background-color: #6f508f;
}
body {
  background-color: #fff;
  margin: 0;
}
#container {
  width: 1024px;
  margin: 0 auto;
  background-color: #fefefe;
  background: url("../bilder/bg-verlauf.png") repeat-y top left;
  font-family: "Trebuchet MS", non-serif;
}
#header {
  background-image: url("../bilder/bg-header.jpg");
  background-repeat: no-repeat;
  height: 215px;
  position: relative;
}
#header #logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
#header #homelink {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 15;
}
#header #mainnav {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1024px;
  background-color: #6e3477;
  min-height: 33px;
  z-index: 20;
}
#header #mainnav ul {
  list-style-type: none;
  margin: 7px 0 0 20px;
  padding: 0;
}
#header #mainnav ul li {
  display: inline;
  float: left;
}
#header #mainnav ul li a {
  color: #fefefe;
  padding: 4px 15px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.05em;
}
#header #mainnav ul li a:hover {
  color: #88b631;
}
#header #mainnav ul li.active a,
#header #mainnav ul li.activelevel a {
  text-decoration: underline;
  color: #88b631;
}
.metanavi {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: 20;
}
.metanavi ul {
  list-style-type: none;
  position: relative;
  right: 180px;
  top: 5px;
  margin: 0;
  padding: 0;
}
.metanavi ul li {
  float: left;
  text-transform: uppercase;
}
.metanavi ul li a {
  padding: 4px 8px;
  text-decoration: none;
  color: #2e5a2e;
  font-size: 0.9em;
  letter-spacing: 0.05em;
}
.metanavi ul li a:hover {
  text-decoration: underline;
}
.metanavi form {
  position: absolute;
  top: 0px;
  right: 20px;
}
.metanavi form .submitButton {
  position: relative;
  left: 30px;
  top: 5px;
  z-index: 40;
}
.metanavi form input[type="text"] {
  padding: 5px;
  position: relative;
  text-align: center;
  border-top: 2px solid #88857f;
  border-left: 2px solid #88857f;
}
#leftbox,
#maincontent,
#rightbox {
  float: left;
  width: 195px;
  margin: 0;
  min-height: 500px;
  padding: 20px 0 0 0;
}
#maincontent {
  width: 675px;
  background-color: #fefefe;
  padding: 0 20px 25px 20px;
}
#maincontent .breadcrumb {
  text-transform: uppercase;
  font-size: 0.8em;
  margin: 20px 0 25px 0;
}
#maincontent .breadcrumb ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#maincontent .breadcrumb ul li {
  display: inline;
  color: #646464;
}
#maincontent .breadcrumb ul li a {
  text-decoration: none;
  color: #a0a0a0;
}
#maincontent h1 {
  color: #6e3477;
  font-size: 1.3em;
  font-family: "Georgia", serif;
  font-weight: normal;
  margin: 5px 0;
}
#maincontent h2 {
  font-size: 0.8em;
  font-weight: normal;
  text-transform: uppercase;
  margin: 5px 0;
}
#maincontent h3,
#maincontent h4 {
  font-size: 1.1em;
  font-family: "Georgia", serif;
  display: block;
  margin: 10px 0 0 0;
  color: #7d7c7c;
  font-weight: normal;
  padding: 0 0 2px 0;
}
#maincontent h3 a {
  color: #7d7c7c;
  text-decoration: underline;
}
#maincontent h3 a:hover {
  color: #333333;
}
#maincontent p,
#maincontent li {
  font-size: 0.9em;
  line-height: 1.4em;
}
#maincontent p {
  margin-top: 0;
}
#maincontent a {
  text-decoration: none;
  color: #88b631;
}
#maincontent a:hover {
  text-decoration: underline;
}
#maincontent .csc-textpic img {
  -webkit-box-shadow: 3px 3px 7px grey;
  -moz-box-shadow: 3px 3px 7px grey;
  box-shadow: 3px 3px 7px grey;
}
#maincontent div.csc-textpic {
  overflow: visible;
}
#content.wide #maincontent {
  width: 770px;
}
#rightbox {
  width: 114px;
}
#leftbox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
}
#leftbox ul li {
  border-bottom: 1px solid #679e3b;
  margin: 0 5px;
}
#leftbox ul li a {
  display: block;
  text-decoration: none;
  color: #679e3b;
  text-transform: uppercase;
  padding: 4px 4px 4px 15px;
  letter-spacing: 0.05em;
}
#leftbox ul li a:hover {
  color: #6d3675;
}
#leftbox ul li ul li {
  padding-left: 4px;
}
#leftbox ul li.last {
  border: none;
}
#leftbox ul li.active a {
  color: #6d3675;
}
#leftbox ul li.active ul li a {
  color: #679e3b !important;
}
#leftbox ul li.activelevel a {
  color: #6d3675;
}
#leftbox ul li.activelevel ul li.active a {
  color: #6d3675;
}
#leftbox ul li.activelevel ul li a {
  color: #679e3b;
}
#leftbox ul li.active:before {
  content: ">";
  float: left;
  margin: 5px -5px 0 0;
  padding-left: 6px;
  color: #6e3477;
}
#rightbox {
  text-align: center;
}
#rightbox ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#rightbox ul li {
  border-bottom: 1px solid #679e3b;
  margin: 10px 5px 0 0;
}
#rightbox ul li a {
  display: block;
  text-decoration: none;
  color: #2e5a2e;
  text-transform: uppercase;
  padding: 4px 0px;
}
#rightbox ul li a:hover {
  color: #6d3675;
}
#rightbox ul li.active a {
  color: #6d3675;
}
#rightbox ul li.tipp a,
#rightbox ul li.aktuelles a,
#rightbox ul li.veranstaltung a,
#rightbox ul li.shop a,
#rightbox ul li.filme a,
#rightbox ul li.mitglied a {
  background: url("../bilder/bg-tipp.png") no-repeat;
  background-position: 37px 0px;
  height: 45px;
  padding: 54px 0 0 0;
}
#rightbox ul li.shop a {
  background-position: 30px 0;
}
#rightbox ul li.aktuelles a {
  background-image: url("../bilder/bg-aktuelles.png");
}
#rightbox ul li.veranstaltung a {
  background-image: url("../bilder/bg-veranstaltungen.png");
}
#rightbox ul li.shop a {
  background-image: url("../bilder/bg-shop.png");
}
#rightbox ul li.filme a {
  background-image: url("../bilder/bg-filme.png");
}
#rightbox ul li.mitglied a {
  background-image: url("../bilder/bg-mitglied-werden.png");
}
.clb,
.contentabschluss {
  clear: both;
  line-height: 1px;
  height: 1px;
}
.contentabschluss {
  height: 80px;
}
.element2cols {
  width: 100%;
}
.element2cols .col1 {
  float: left;
  width: 65%;
}
.element2cols .col2 {
  width: 30%;
  float: right;
}
.call-to-action {
  padding: 5px;
  border: 1px solid #88b631;
  background-color: #fefefe;
}
.call-to-action h4 {
  margin: 0;
}
.call-to-action:hover {
  background-color: #88b631;
  border-color: #6e3477;
}
.call-to-action:hover a {
  color: #fefefe !important;
}
.buchliste {
  margin: 25px 0 0 0;
}
.buch {
  border-bottom: 1px solid #679e3b;
  margin: 0 0 12px 0;
}
.buch .leftimg {
  float: left;
  margin: 0 10px 0 0;
}
.buch .openAcc {
  cursor: pointer;
  font-weight: bold;
}
.ngbliste {
  border-bottom: 1px solid #ccc;
}
.ngbliste h4 {
  font-size: 1em;
  font-weight: 300;
  padding: 5px 8px!important;
  color: #fff !important;
}
.cycle-slide-active,
.cycle-slide {
  text-align: center;
  width: 100%;
}
.no-shadow img {
  box-shadow: none!important;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
table td {
  border: 1px solid #ddddee;
}
.yt img {
  margin-top: -5px;
}
.hidden {
  display: none;
}
.accordion .plant,
.accordion-headline .plant {
  cursor: pointer;
  text-indent: 26px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
  margin-bottom: 15px;
}
div.csc-textpic-imagecolumn.csc-textpic-lastcol {
  margin-right: 10px!important;
}
#maincontent .accordion-headline h4.plant {
  font-size: 0.85em;
  color: #000;
  font-family: inherit;
  font-weight: bold;
}
.ngvGallery {
  height: 345px;
}
.ngvGalleryThumbs li {
  list-style-type: none;
  display: inline;
}
.tx-femanager fieldset {
  border: none;
}
.tx-femanager .femanager_fieldset {
  margin: 4px 0 12px 0;
}
.tx-femanager .femanager_submit {
  margin: 12px 0 0 0;
}
.tx-femanager input[type=text]:hover,
.tx-femanager input[type=password]:hover {
  background-color: #ccccdd;
}
.tx-femanager input[type=text],
.tx-femanager input[type=password] {
  border: 1px solid #999;
  width: 140px;
}
.tx-femanager input[type=submit] {
  padding: 3px 6px;
}
